<div>
	<div class="bg-teal-800 text-white px-1 py-0.5 rounded-sm flex justify-center items-center h-[40px]">
		V minulosti o tomto čase
	</div>
	{% for date, values in previousData %}
		<div class="{{loop.index %2 == 0 ? "bg-white" : "bg-teal-100"}} flex flex-rows justify-around h-[30px] items-center">
			<div>{{date}}</div>
			{% for key, value in values %}
				<div>
					{{ value }}
				</div>
			{% endfor %}
		</div>
	{% endfor %}
</div>
